# Navigation System

The latest navigation system for Atlassian apps.

Atlassian’s navigation is made of these basic parts:

- The layout defines clear areas for navigation elements
- Side navigation menus create a consistent feel for actions and links
- Top navigation elements provide familiar spots for common features

## Installation

Note: the package will be renamed to `@atlaskit/navigation-system` in the next release, and will be
made public and published to npm. The existing `@atlassian/navigation-system` package will still be
available in Atlassian's internal registry, but will be deprecated. There will be no support for the
private package going forwards - you should migrate to the new `@atlaskit/navigation-system`
package.

```sh
yarn add @atlaskit/navigation-system
```

## Usage

Detailed docs and example usage can be found
[here](https://atlassian.design/components/navigation-system/).
